Home > Latest topics

Latest topics > Tabbrowser ExtensionsはFirefox 2じゃ使えませんったら使えませんっ

宣伝1。日経LinuxにてLinuxの基礎?を紹介する漫画「シス管系女子」を連載させていただいています。 以下の特設サイトにて、単行本まんがでわかるLinux シス管系女子の試し読みが可能! シス管系女子って何!? - 「シス管系女子」特設サイト

宣伝2。Firefox Hacks Rebooted発売中。本書の1/3を使って、再起動不要なアドオンの作り方のテクニックや非同期処理の効率のいい書き方などを解説しています。既刊のFirefox 3 Hacks拡張機能開発チュートリアルと併せてどうぞ。

Firefox Hacks Rebooted ―Mozillaテクノロジ徹底活用テクニック
浅井 智也 池田 譲治 小山田 昌史 五味渕 大賀 下田 洋志 寺田 真 松澤 太郎
オライリージャパン

Tabbrowser ExtensionsはFirefox 2じゃ使えませんったら使えませんっ - Oct 25, 2006

なんか隠し設定でバージョンチェックを無効にしたりNightly Tester ToolsやMR Tech's Local Install使ったりしてTBEを無理矢理Firefox 2にインスコして火を吹いてる人が結構いるみたいですけど、TBEはFirefox 2じゃ動きませんよ。

いやFirefox「2」とはいっても、変わってない部分も多いんですけどね。しかし全体で見ると、タブまわりは特に激しい変更が集中してて、今までTBEが乗っかってた部分がまるで別物になってるんですよね。単に動作チェックできてないから非対応としてるんじゃなくて、ほんとに動かないから非対応なんですよ。

とりあえず、Firefox 0.8とかの頃からの各バージョンに対応するためにひきずってきてた部分とか全部なくして、なるべくFirefox 2本体の機能を活かして、効率のいいものにしたいとは思ってるんで、そうなるともうはっきり言って全部作りなおすようなことになる訳で、しかし当面そんなことをやれる気力はないわけで、まあ気長に待っててくださいなと。僕自身がのっぴきならない状況になったらイヤでも更新するでしょうしね。

分類:Mozilla > XUL, , , , , 時刻:16:35 | Comments/Trackbacks (2) | Edit

Comments/Trackbacks

TBE来るかも(`・ω・´)

現時点では未だFirefox2.0に対応していないTBEことTabbrowserExtensionsですが,作者様ページ10月25日のtopicsを拝見致しますと,

http://piro.sakura.ne.jp/latest/blosxom.cgi/mozilla/xul/2006-10-25_tbe.htm#write

Trackback from HighRisk LowReturn at 2006/10/31 (Tue) 11:32:41

Tabbrowser Extensions中毒?Firefox 1.5へダウングレード

Firefoxは単体ではあまりにシンプルなブラウザなので、より使い勝手を高めたり自分なりにカスタマイズするために、様々なExtensions(機能拡張)がユーザーによって作られ、配布されている。Firefox 2では「アドオン」と呼ばれているね。

このExtensionsは、対応するFire...

Trackback from Another Aquatic Zone at 2006/11/01 (Wed) 19:23:22

TrackBack ping me at


の末尾に2014年1月19日時点の日本の首相のファミリーネーム(ローマ字で回答)を繋げて下さい。例えば「noda」なら、「2006-10-25_tbe.trackbacknoda」です。これは機械的なトラックバックスパムを防止するための措置です。

Post a comment

writeback message: Ready to post a comment.

2014年1月19日時点の日本の首相のファミリーネーム(ひらがなで回答)

Powered by blosxom 2.0 + starter kit
Home

カテゴリ一覧

過去の記事

1999.2~2005.8

最近のつぶやき

オススメ

Mozilla Firefox ブラウザ無料ダウンロード